Subject: bug#27503: 26.0.50; Not lining up Javascript arguments

From: Dmitry Gutov <[email-masked]>
Date: Thu, 29 Jun 2017 03:52:31 +0300

On 6/28/17 5:56 PM, Ingo Lohmar wrote:
> Rigidly was just meant as the opposite of the default "aligned" 
> indentation, I am not attached to the variable name *at all*. Maybe 
> ...-indent-aligned and change the default to t?

Sounds good to me. Maybe also add an example file in test/manual/indent?